.DeleteTranslation
{
	width: 80px;
}
.InsertNewWord
{
	margin: 20px 10px 0px 20px;
}
.SpellMenu
{
	font-weight: bold;
	float: left;
	margin: 10px 0px 10px 10px;
}
.SpellMenuText
{
	float: left;
}
.SpellMenu ul
{
	float: left;
	min-width: 150px;
}
.SpellMenu li
{
	list-style-type: none;
	margin: 0 0.15em;
	text-decoration: underline;
}
.SpellMenu a:link, .SpellMenu a:visited
{
	font-weight: normal;
	float: left;
	display: block;
	text-align: center;
	text-decoration: underline;
}
.TransSourceW
{
	font-weight: bold;
	font: 1em;
}
.grey
{
	color: black;
	width: 520px;
}
.collapseTransPanelHeader
{
	width: 541px;
}
.collapsePanelTrans
{
	width: 541px;
}
.TranslationTitle
{
	clear: both;
	cursor: pointer;
	margin: 0em 0em 0em 0em;
	padding: 0;
	height: 30px;
	width: 541px;
	background-image: url(bg-menu-main.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-weight: bold;
}
.TranslationTitle p
{
	color: white;
	font-style: italic;
	padding-left: 10px;
	font-size: large;
}
.Translation
{
	/*color: white;	    background: #5BB2D1;*/
	font: 1.5em Arial, sans-serif;
	margin: 0;
	padding: 5px 0 50px 0;
	border: 1px solid #336699;
	border-bottom: 15px solid #336699;
	min-height: 200px;
	height: auto;
	width: 539px;
}
.transUpdatePanel
{
	width: 500px;
}
/* for Internet Explorer */
/*\*/
* html .Translation
{
	height: 200px;
}
/**/
.transAdv
{
	float: right;
	width: 182px;
	margin: 0 1em 1em 1em;
	display: inline;
}

.CustomerTranslationTitle
{
	cursor: pointer;
	height: 30px;
	width: 541px;
	background-image: url(bg-menu-main.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-weight: bold;
}
.CustomerTranslationText
{
	text-align: center;
	margin: 0;
	padding: 0;
	border: 1px solid #336699;
	height: 100px;
}
/* for Internet Explorer */
/*\*/
* html .CustomerTranslationText
{
}
.CustomerTranslationTitle p
{
	color: white;
	font-style: italic;
	padding-left: 10px;
	font-size: large;
}
.CustomerTranslationEdit a
{
	color: white;
	font-style: italic;
	padding-left: 10px;
}
.progressImage
{
	width: 20px;
	height: 15px;
	background-image: url(progress.gif);
	background-repeat: no-repeat;
}
.Translation table
{
	width: 500px;
	margin-left: 5px;
	text-align: center;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

.Translation thead
{
	border-bottom: 2px solid #6699CC;
	border-left: 1px solid #6699CC;
	background-color: #BEC8D1;
	text-align: left;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
}

.Translation td
{
	border-bottom: 1px solid #9CF;
	border-top: 0px;
	border-left: 1px solid #9CF;
	border-right: 0px;
	text-align: left;
	text-indent: 10px;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
}

.CustomerTranslation table
{
	margin-top: 10px;
	margin-left: 30px;
	width: 380px;
	text-align: center;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

.CustomerTranslation thead
{
	border-bottom: 2px solid #6699CC;
	border-left: 1px solid #6699CC;
	background-color: #BEC8D1;
	text-align: left;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
}

.CustomerTranslation td
{
	border-bottom: 1px solid #9CF;
	border-top: 0px;
	border-left: 1px solid #9CF;
	border-right: 0px;
	text-align: center;
	text-indent: 10px;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
}
.CustomerTranslation
{
	width: 543px;
}
.CustomerTranslation.AspNet-GridView
{
	width: 500px;
}
.Zvaig
{
	width: 70px;
}
.Zvaig span
{
	float: left;
}
.InsertItem
{
	width: 400px;
	text-align: center;
}
.progress
{
	text-align: center;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 16px;
}
.showDetails
{
	padding-top: 5px;
	float: left;
	text-align: center;
	margin-left: 20px;
}
.showDetailsButton
{
	padding-top: 5px;
	padding-right: 5px;
	float: right;
	vertical-align: middle;
}
.reorderListDemo
{
	width: 540px;
}
.WordDescriptionsTitle, .WordSynonymTitle, .panelQuestionsTitle
{
	clear: both;
	cursor: pointer;
	padding: 0;
	height: 30px;
	width: 541px;
	background-image: url(bg-menu-main.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-weight: bold;
}
.WordDescriptionsTitle p, .WordSynonymTitle p, .panelQuestionsTitle p
{
	color: white;
	font-style: italic;
	padding-left: 10px;
	font-size: large;
}
.WordDescriptions
{
	/*color: white;	    background: #5BB2D1;*/
	width: 543px;
}

.collapseDefPanel
{
	margin-top: 0px;
	width: 541px;
}

#searchKeyboard
{
	top: 0;
	left: 0;
}

#VirtualKeyboardIME
{
	border: solid 2px black;
}
#VirtualKeyboardIME .ZH
{
	border: solid 2px red;
}

.DefinitionListlabel
{
	padding-left: 10px;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
}
.DefinitionList
{
	padding: 0 10px 0 0;
}

#searchKeyboardButton .showkb
{
	float: right;
	margin-top: 10px;
	margin-right: 50px;
	width: 32px;
	height: 32px;
	border: 0;
	background: transparent url(Keyboard.gif) no-repeat center;
	overflow: auto;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand;
	visibility: visible;
	position: relative;
}
.WordDescriptionsText, .WordSynonymText, .QuestionsText
{
	padding: 0px 0px 20px 20px;
	border: 1px solid #336699;
	width: 519px;
	border-bottom: 15px solid #336699;
	min-height: 50px;
	height: auto;
	overflow: hidden;
}

.WordDescriptionsText ol
{
	margin: 10px 10px 10px 30px;
	list-style-type: decimal;
}
.SynonymLink
{
	position: relative;
	float: left;
	width: 150px;
}
.collapseTransPanelHeader
{
	margin-top: 10px;
}
.noTranslationBlock p
{
	padding: 0px 15px 15px 15px;
}
.noTranslationBlock a
{
	padding-left: 25px;
	font-size: 25px;
	text-align: center;
}
.translationDeleteButtons, .InsertWizardApprove
{
	float: right;
	padding: 20px 20px 20px 40px;
}
.GoogleBlock
{
	padding: 10px 30px 10px 20px;
}
.gTranslation
{
	color: red;
	margin: 0 0 0 25px;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
}
.gDetected
{
	font-weight: bold;
	font-style: italic;
}
#branding
{
	padding: 10px 30px 10px 20px;
}
.newTranslationWizard
{
	padding: 60px 0px 0px 0px;
}
.WizardTxt
{
	width: 18px;
}
.wizrdErrorImage
{
	padding: 70px 0 10px 100px;
}
.wizardError
{
	padding: 10px 0 10px 20px;
}
.analysis
{
    height: 200px;
}